.selects .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1rem;
}

@media screen and (max-width: 740px) {
    .selects .container {
        grid-template-columns: 1fr;
    }

}